.userinfo{
    position: absolute;
    right: 0;
    top: 0;
    padding: 15px;
}
.userinfo1{
    position: absolute;
   /* right: 12%;*/
    top: 0;
    padding: 15px;
}
.userinfo .border {
    border: 1px solid #5d5c5c;
    padding: 3px 10px;
    line-height: 1;
    border-radius: 14px;
    transition: 0.3s;
    color: #4e4d4d;
}
.userinfo1 .border1 {
    border: 1px solid #5d5c5c;
    padding: 3px 10px;
    line-height: 1;
    border-radius: 14px;
    transition: 0.3s;
    color: #4e4d4d;
}
.userinfo .border:hover {
    color: #5d5c5c;
    background-color: azure;
}
.userinfo .border .ren {
    width: 20px;
    position: relative;
    top: -2px;
}
.userinfo1 .border1 .ren {
    width: 20px;
    position: relative;
    top: -2px;
}
#randImage{
    width: 60px;
    height: 20px;
}
.logoin  {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background: url("../images/img/logoinbgh.png");
}
.logoin div {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -237px;
    margin-left: -377px;
    width: 745px;
    height: 475px;
    background: url("../images/img/logoinBG.png") no-repeat;
}
.logoin div b {
    font-size: 35px;
    position: absolute;
    right: 10px;
    font-weight: 400;
    top: 11px;
    cursor: pointer;
}
.logoin div b:hover {
    color: #20a962;
}
.logoin div h3 {
    margin-top: 143px;
    padding-left: 550px;
    font-weight: 400;
}

.logoin div h3 a {
    font-size: 18px;
    color: #406cce;
}
.logoin div h3 a:hover {
    text-decoration: underline;
}
.logoin ul span {
    display: inline-block;
    width: 90px;
    text-align: right;
    font-weight: 600;
}
.logoin ul {
    text-align: center;
    font-size: 16px;
    color: #333;
    margin-top: 50px;
    overflow: hidden;
}
.logoin ul input[type="text"],.logoin ul input[type="password"] {
    width: 238px;
    height: 25px;
    line-height: 25px;
    padding-left: 10px;
    -webkit-appearance: textfield;
    background-color: white;
    -webkit-rtl-ordering: logical;
    cursor: text;
    padding: 1px;
    border-width: 1px;
    border-style: inset;
}
.logoin ul select {
    width: 238px;
    height: 27px;
    line-height: 27px;
    padding-left: 10px;
}
.logoin .yzm input[type="text"] {
    width: 126px;
    margin-right: 10px;
}
.logoin ul input[type="button"],.logoin ul input[type="reset"] {
    width: 155px;
    height: 35px;
    font-size: 18px;
    line-height: 35px;
    cursor: pointer;
    color: #fff;
    font-weight: 400;
    margin-right: 10px;
    border: 0;
    background-color: #406cce;
    text-align: center;
}
.logoin ul input[type="button"]:hover {color: #333;}
.logoin ul input[type="reset"]:hover {color: #333;}
.logoin ul a:hover {
    text-decoration: underline;
}
.logoin li {
    margin-bottom:10px;
}
.logoin .yzm {
    position: relative;
    left: -20px;
}
.logoin .btm{
    position: relative;
    left: 44px;
}


.header-pages li {
    float: left;
    margin-bottom:2px;
    background-image:url("../images/img/top_bg1.png");
    border-radius: 6px;
    margin-left: 5px;
}
.header-pages li a {
    width: 25px;
    height: 25px;
    background: url("../images/img/renren.png") no-repeat center center;
}
.header-pages li a:hover {
    background-image: url("../images/img/renrenh.png");
}